#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap Pemegang Sertifikat Okupasi</h2>
        </div>
    </div>
</section>
<section class="wrapper-jabfung">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="#{url route.core_landingcontroller_index /}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <div class="active section">Rekap Pemegang Sertifikat Okupasi</div>
                </div>
            </div>
        </div>
        #{common.line-chart chartable: chartable, id: "canvas", title: 'Grafik Pemegang Sertifikat Okupasi', xLabel: 'Bulan', yLabel: 'Jumlah'/}
        #{dashboard.search-bar result:result /}
        <div class="ui divider hidden"></div>
        <div class="ui grid stackable">
            <div class="sixteen wide column">
                <table class="ui striped celled structured table padded comp-table-th">
                    <thead>
                    <tr>
                        <th rowspan="2">Satker</th>
                        <th rowspan="2">K/L/PD</th>
                        <th class="center aligned" colspan="4">Jenis Okupasi</th>
                    </tr>
                    <tr>
                        <th class="left aligned" width="15%">Pokja Pemilihan</th>
                        <th class="left aligned" width="15%">Pejabat Pengadaan</th>
                        <th class="left aligned" width="15%">Pejabat Pembuat Komitmen</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list items: result.getItems(), as: 'item'}
                    <tr>
                        <td>
                            <a class="font-bold color-blue" href="${item?.getUrlBySatker()}">${item?.satker_name}</a>
                        </td>
                        <td>
                        ${item?.institution_name}
                        </td>
                        <td class="left aligned">${item?.getMeta()?.getPokjaPemilihan()?.formatNumberIndonesia()}</td>
                        <td class="left aligned">${item?.getMeta()?.getPejabatPengadaan()?.formatNumberIndonesia()}</td>
                        <td class="left aligned">${item?.getMeta()?.getPejabatPembuatKomitmen()?.formatNumberIndonesia()}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>
        </div>
        #{pagination result /}

    </div>
</section>

#{set 'moreScripts'}
#{get 'chartScripts' /}
#{/set}